# Generated by Django 4.1.5 on 2023-01-25 10:41

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='DeviceData',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('dev_eui', models.CharField(max_length=128)),
                ('last_seen_at', models.CharField(max_length=128, null=True)),
                ('dev_addr', models.CharField(max_length=50)),
                ('monitor_status', models.IntegerField(default=1)),
                ('reg_date', models.DateTimeField(blank=True, default=datetime.datetime.now)),
                ('updated_date', models.DateTimeField(blank=True, default=datetime.datetime.now)),
            ],
        ),
    ]
